Erro ao usar o PlayOnLinux

1. Erro ao usar o PlayOnLinux

elly de Carvalho mateus
ellyf

(usa Outra)

Enviado em 07/06/2018 - 14:45h

Alguém sabe como posso resolver esse problema, toda vez ao executar o PlayOnLinux aparece a seguinte mensagem:
PlayOnLinux não conseguiu encontrar xterm,
Você precisa instalar para usar PLayOnLinux.
(segue também aí em baixo o print da mensagem)
https://imgur.com/a/E3RLseB


  


2. Re: Erro ao usar o PlayOnLinux

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 07/06/2018 - 14:48h

está pedindo o pacote terminal xterm, mas estou estranhando, pq o xterm é o emulador de terminal nativo do X window e toda distro já deveria ter ele instalado por padrão
que linux vc tem instalado, que distribuição é?
¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts